<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <author email="dion@multitask.com.au">dIon Gillard</author>
    <title>Futures for the Struts Plug-in</title>
  </properties>

  <body>
    <section name="Futures">
      <p>
        The following is a list of things that are being contemplated
        for the Maven Struts Plug-in.
      </p>
      <ol>
        <li>Validate forwards</li>
        <li>Support Struts 1.1</li>
        <li>Generate struts-config using xdoclet</li>
        <li>Generate form beans from validation.xml</li>
     </ol>
   </section>
 </body>
</document>
